.house-photo1 {
  border: 5px solid #fff;
  border-radius: 4px;
}

.fc-main-ttl,
.fc-main-subttl {
  position: relative;
}

.fc-main-ttl::after,
.fc-main-subttl::after {
  content: "";
  position: absolute;
  right: 0;
  display: block;
}

.fc-main-ttl::after {
  width: 330px;
  height: 178px;
  top: -10px;
  background: url("../images/intro/house/house-ttl-img1.png") center top / contain no-repeat;
}

.fc-main-subttl::after {
  width: 266px;
  height: 134px;
  bottom: -40px;
  right: 10px;
  background: url("../images/intro/house/house-ttl-img2.png") center top / contain no-repeat;
}

.fc-wrap-upper .fc-lead {
  padding-right: 350px;
}

.fc-items-wrap {
  position: relative;

  overflow: hidden;

  padding: 32px;

  border-radius: 10px;
  background: url("../images/intro/house/bg-blue-stripe.jpg") right top repeat;
}

.fc-items-wrap {
  margin-bottom: 80px;
}

.fc-items {
  display: flex;
  flex-wrap: wrap;

  gap: 32px;
}

.fc-items .fc-item {
  cursor: pointer;
}

.fc-items01 .fc-item {
  width: calc((100% - 40px) / 2);
}

.fc-items02 .fc-item {
  width: calc((100% - 120px) / 4);
}

.fc-item figure {
  display: block;
  margin: 0 0 1.5em;
  position: relative;

  border: 5px solid #fff;
  border-radius: 4px;
}

.fc-item figure img {
  display: block;

  width: 100%;
  height: auto;
}

.fc-item .zoom {
  position: absolute;
  display: block;
  background: url("../images/share/slash-s-bg.png") top left repeat #56b432;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  right: 10px;
  bottom: 10px;
}

.fc-item .zoom::before,
.fc-item .zoom::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;

  background: #fff;
  border-radius: 999px;

  transform: translate(-50%, -50%);
}

.fc-item .zoom::before {
  width: 14px;
  height: 2px;
}

.fc-item .zoom::after {
  width: 2px;
  height: 14px;
}

.fc-item h3 {
  font-size: 2em;
  line-height: 1;
  text-align: center;

  margin-bottom: .5em;

  color: #6a3906;
}

.fc-item h3 span {
  font-size: 80%;
}

.fc-item p {
  line-height: 1.8;
}

.fc-items .fc-item figure img {
  transition: opacity .3s;
}

.fc-items .fc-item:hover figure img {
  opacity: .85;
}

/* =========================
modal
========================= */

.fc-modal {
  overflow: hidden;

  width: min(92vw, calc(82dvh * 4 / 3));
  max-height: 90dvh;
  padding: 0;

  border: none;
  background: transparent;
}

.fc-modal::backdrop {
  background: rgba(0, 0, 0, .75);

  backdrop-filter: blur(4px);
}

.fc-modal-slide {
  position: relative;
}

.fc-modal-item {
  position: relative;
}

.fc-modal-item figure {
  overflow: hidden;

  margin: 0;

  border-radius: 8px;
  border: 8px solid #fff;

  aspect-ratio: 4 / 3;
}

.fc-modal-item .zoom {
  display: none;
}

.fc-modal-item figure img {
  display: block;

  width: 100%;
  height: 100%;

  object-fit: cover;
}

.fc-modal-item .fc-text {
  position: absolute;
  z-index: 2;
  right: 3em;
  bottom: 48px;
  left: 3em;

  overflow-y: auto;

  margin: 0;
  padding: 2em;

  border-radius: 4px;
  background: rgba(255, 255, 255, .8);
}

.fc-modal-item h3 {
  bottom: 165px;
  text-align: center;

  margin: 0;

  color: #6a3906;
}

.fc-modal-item p {
  line-height: 1.8;

  right: 10%;
  bottom: 56px;
  left: 10%;

  overflow-y: auto;

  max-height: 28%;
}

.fc-modal .swiper-pagination {
  z-index: 3;
  bottom: 24px !important;
}

.fc-modal .swiper-button-prev,
.fc-modal .swiper-button-next {
  color: #fff;
}

.js-modal-close {
  font-size: 0;

  position: absolute;
  z-index: 100;
  top: 24px;
  right: 24px;

  width: 56px;
  height: 56px;
  padding: 0;

  cursor: pointer;
  cursor: pointer;
  transition: .3s;

  border: none;
  border-radius: 50%;
  outline: none;
  background: url("../images/share/slash-s-bg.png") top left repeat #56b432;

}

.js-modal-close::before,
.js-modal-close::after {
  position: absolute;
  top: 50%;
  left: 50%;

  width: 24px;
  height: 2px;

  content: "";
  transform-origin: center;

  border-radius: 999px;
  background: #fff;
}

.js-modal-close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.js-modal-close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.js-modal-close:hover {
  opacity: 0.8;
}

@media (max-width: 767px) {
  .main-area {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .fc-items-wrap {
    padding: 24px 2.5%;
    margin-bottom: 40px;
  }

  .fc-item h3 {
    font-size: 1.6em;
  }

  .fc-main-ttl::after {
    width: calc(330px / 2.5);
    height: calc(178px / 2.5);
  }

  .fc-wrap-upper .fc-lead {
    padding-right: 0;
  }

  .fc-main-subttl::after {
    width: calc(266px / 2);
    height: calc(134px / 2);
    bottom: 0;

  }

  .fc-items01.fc-items {
    display: block;
  }

  .fc-items01 .fc-item {
    width: 100%;
  }

  .fc-items02.fc-items {
    gap: 16px;
  }

  .fc-items02 .fc-item {
    width: calc((100% - 16px) / 2);
  }

  .fc-items01.fc-items>.fc-item+.fc-item {
    margin-top: 24px;
  }

  .fc-modal {
    width: 92vw;
  }

  .fc-modal-item figure {
    border-radius: 20px;
  }

  .fc-modal-item h3 {
    margin-bottom: 0;
  }

  .fc-modal-item p {
    font-size: 1.4rem;
    margin-top: 0.5em;
  }

  .fc-modal .swiper-pagination {
    bottom: 12px !important;
  }

  .js-modal-close {
    top: 12px;
    right: 12px;

    width: 40px;
    height: 40px;
  }

  .fc-modal-item .fc-text {
    position: static;
    background: #fff;
    margin-top: 1rem;
    padding: 1em;
  }

  .fc-modal-item figure {
    aspect-ratio: 4 / 3;
  }

  .fc-modal .swiper-button-prev,
  .fc-modal .swiper-button-next {
    top: calc((100vw - 40px) * 0.45);
    transform: translateY(-50%);
  }

  .swiper-button-next:after,
  .swiper-button-prev:after {
    font-size: 3.5em;
  }

  .fc-modal .swiper-pagination {
    bottom: -1.5rem !important;
  }

  .fc-modal,
  .fc-modal-swiper {
    overflow: visible;
  }

  .swiper-pagination-bullet {
    background: #fff;
  }

}